/* 
Archivo: estilos-carrusel-central.css
Descripción: Estilos carrusel central.
Autor: Nexbu
Fecha: 25 Noviembre 2024
*/
#carousel-centrado {
    display: block;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0!important;
}
.owl-item {
    transition: .4s;
    opacity: .4;
}
.owl-item.active.center {
    padding: 0;
}
.owl-item .item img {
    transform: scale(0.8);
    transition: .4s;
}
.owl-item.active.center .item img {
    transform: scale(1);
    transition: .4s;
}
.owl-item a button {
    margin-top: 50px;
    transition: .4s;
    opacity: 0;
}
.owl-item.active.center, .owl-item.active.center a button {
    transition: .4s;
    opacity: 1;
}
#carousel-centrado .item {
    text-align: center;
}
.owl-carousel .owl-item img {
    box-shadow: 0px 40px 40px 0px #00000017;
}
.owl-nav {
    z-index: 999999;
}
.owl-nav button {
    color: black;
    cursor: pointer;
    opacity: .4;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #86979100;
    opacity: 1;
}
.owl-nav button {
    position: absolute;
    transform: scale(0.9);
    top: 38%;
}
.owl-nav button:hover {
    transform: scale(1);
}
button.owl-prev {
    left: 34.5%;
}
button.owl-next {
    right: 34.5%;
}
.item button, .btn-imprimir a {
    height: 40px!important;
    max-height: 40px!important;
    width: 200px!important;
}
.item button {
    align-content: center;
    background-color: #fff;
    border-width: 0;
    color: var( --e-global-color-primary );
    display: flex;
    margin: auto;
}
.item button:hover, .item button:focus {
    background-color: #582A0A;
    color: #fff;
}
.item button:before {
    content: url(/wp-content/uploads/2024/11/imprimir.svg);
    padding-right: 5px;
}
.item button:hover:before {
    filter: brightness(0) invert(1)!important;
}
/*** RESPONSIVE ***/
@media only screen and (max-width: 800px) {
    button.owl-prev {
        left: 20%!important;
    }
    button.owl-next {
        right: 20%!important;
    }
}
@media only screen and (max-width: 800px) {
    .owl-nav button {
        top: 30%;
    }
    button.owl-prev {
        left: 14%!important;
    }
    button.owl-next {
        right: 14%!important;
    }
    .owl-nav button {
        transform: scale(1.1);
    }
    .owl-nav button:hover {
        transform: scale(1.3);
    }
}